﻿
/* フレックスタイルCSS  */

.grid {
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));/* minmax(200px, 1fr)  */
}
.item {
  border-radius: 10px;
  background: #f0f6da;/* タイルバックカラー #edf #a5c9c1 #bee0ce #dbebc4*/
  padding: 15px;
  text-align: center;
}
img {
  max-width: 100%;
  height: auto;
}
p {
  text-align: left;
}



/* ポップアップCSS  */



